.features{
    padding: 20rem 0;

    background-image: linear-gradient(
          to right bottom,
          rgba($color-primary-light, .8),
          rgba($color-primary-dark, .8)
        ),
        image-set(
            url('./../img/nat-4.jpg') 1x,
            url('./../img/nat-4.jpg') 2x,
            url('./../img/nat-4.jpg') 3x
        );
    background-size: cover;
    background-position: top;

    transform: skewY(-7deg);

    & > * {
        transform: skewY(7deg);
    }

    @include respond-to ('tablet-portrait') {
        padding: 10rem 0;
    }
}
